<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GQdt8BwLEe-33fyT63drnQ" id="_GQdG4BwLEe-33fyT63drnQ" label="HiveDropSourceTable" version="0.1" item="_GQdt8hwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GQgxQBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GQgxQRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GQgxQhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.196+0200"/>
    <additionalProperties xmi:id="_GQgxQxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GQgxRBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GQgxRRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.196+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GQdt8RwLEe-33fyT63drnQ" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GQdt8hwLEe-33fyT63drnQ" property="_GQdt8BwLEe-33fyT63drnQ" state="_GQdt8RwLEe-33fyT63drnQ" system="true" eltName="Hive">
    <content href="HiveDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
